package com.sundot.airport.exam.logic.eighteen.model.result;

import com.sundot.airport.exam.logic.eighteen.model.result.subresult.QuestionIn18Exam;

import java.util.List;

/**
 * <b>功能名：Get18ExamResult</b><br>
 * <b>说明：</b> 查询考试基本信息和试题响应类 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-06-30 Mokou
 */
public class Get18ExamResult extends Get18ExamIntroResult {

    /**
     * 题目列表
     */
    private List<QuestionIn18Exam> question;

    public List<QuestionIn18Exam> getQuestion() {
        return question;
    }

    public void setQuestion(List<QuestionIn18Exam> question) {
        this.question = question;
    }

    @Override
    public String toString() {
        return "Get18ExamResult{" +
                ", question=" + question +
                '}';
    }
}
